@media only screen and (max-width: 1024px){
	.qodef-top-bar { height: 0;display: none;}

}

@media only screen and (min-width: 480px) and (max-width: 768px){
	.qodef-section.qodef-parallax-section-holder,.touch .qodef-parallax-section-holder.qodef-parallax-section-holder-touch-disabled { height: auto !important;min-height: 400px;}

}

@media only screen and (max-width: 480px){
	.qodef-section.qodef-parallax-section-holder,.touch .qodef-parallax-section-holder.qodef-parallax-section-holder-touch-disabled { height: auto !important;min-height: 400px;}

h2 { font-size: 34px;line-height: 34px;}

h3 { font-size: 28px;line-height: 28px;}

}